a:link, a:active, a:visited {
color: #B4867F; 
text-decoration: underline}

a:hover {
color: #6E4843; 
text-decoration: none}

#content {position: absolute;}
body {
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0;
	width:100%;
	height:100%;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;

}
form {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
input {
	font-size: 10px;
	border: thin none #0099CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #666666;

}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #666666;
	font-size: 10px;

}
font {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
table {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
